Risikostufe 4

Titel:Cisco NX-OS: Mehrere SchwachstellenDatum:27.08.2020Software:Cisco NX-OSPlattform:CISCO ApplianceAuswirkung:Ausführen beliebigen Programmcodes mit AdministratorrechtenRemoteangriff:JaRisiko:hochCVE Liste:CVE-2018-0306, CVE-2020-3338, CVE-2020-3397, CVE-2020-3398, CVE-2020-3415, CVE-2020-3454Bezug: Cisco Security Advisory cisco-sa-20180620-nx-os-cli-execution

Beschreibung

Cisco NX-OS ist ein Data Center Netzwerk-Betriebssystem für virtualisierte Rechenzentren. NX-OS wurde für Ethernet Switches der Nexus Serie und Fibre Channel Storage Area Network Swiches der MDS Serie entwickelt.

Ein Angreifer kann mehrere Schwachstellen in Cisco NX-OS ausnutzen, um beliebigen Programmcode mit Administratorrechten auszuführen oder einen Denial of Service Angriff durchzuführen.